.btn_blue_line {
display: flex;
align-items: center;
width: fit-content;
transition: 0.3s all;
font-size: 16px;
font-weight: 600;
color: #022741;
text-decoration: none;
position: relative;
gap: 15px;
}
.line_btn:hover {
color: #022741;
}
.btn_blue_line svg {
order: 2;
}
.btn_blue_line:after {
content: "";
width: 70px;
background: #022741;
display: inline-block;
height: 2px;
margin-right: -41px;
transition: 0.3s all;
transform: translateX(0);
}
.btn_blue_line:hover::after {
transition: 0.3s all;
animation: mymove 1.5s;
-webkit-animation: mymove 1.5s;
-moz-animation: mymove 1.5se;
}

@keyframes mymove {
from {
transform: translateX(-40px);
opacity: 0;
}
to {
transform: translateX(0);
opacity: 1;
}
}
@-webkit-keyframes mymove {
from {
transform: translateX(-40px);
opacity: 0;
}
to {
transform: translateX(0);
opacity: 1;
}
}
@-moz-keyframes mymove {
from {
transform: translateX(-40px);
opacity: 0;
}
to {
transform: translateX(0);
opacity: 1;
}
}
@-o-keyframes mymove {
from {
transform: translateX(-40px);
opacity: 0;
}
to {
transform: translateX(0);
opacity: 1;
}
}
/* simple btn */
.btn_smpl {
display: inline-block;
padding: 10px 24px;
background: #ffffff;
color: #012840;
border-radius: 50px;
text-decoration: none;
font-weight: 500;
font-size: 16px;
transition: 0.3s ease-in-out;
border: 1px solid #ffffff;
}
.btn_smpl:hover {
background: #30cff2;
color: #012840;
border-color: #30cff2;
}

.btn_smpl_blue {
background: #012840;
color: #ffffff;
border-color: #012840;
}
.btn_smpl_blue:hover {
background: #30cff2;
color: #012840;
border-color: #012840;
}
/* simple btn */
/* ====== clients logos ====== */
.clients_logo_module {
padding: 60px 0;
}
.clients_logo_module_heading > h2 {
font-size: 20px;
margin: 0 0 20px;
line-height: 1.2em;
font-weight: 600;
color: #000;
}
.clm_img img {
height: 45px;
width: 100%;
object-fit: contain;
max-width: 120px;
}
/* ====== End ====== */

/* ====== One System Roadmap ====== */
.one_system {
padding: 60px
0px;
}
.onesym-title {
max-width: 60%;
text-align: left;
}
.onesym-title > h2 {
font-size: 40px;
line-height: 1.2em;
color: #000000;
font-weight: 700;
}
.onesym-title > p {
font-size: 16px;
max-width: 850px;
color: #353535;
width: 100%;
line-height: 1.6em;
margin: 15px 0 0;
}
.onesyetem-bx {
background-color: #fff;
padding: 40px;
border-radius: 10px;
border: 1px solid #d1d1d1;
margin-top: 30px;
}
.font-16 {
font-size: 16px;
line-height: 1.6em;
}
/* ====== End ====== */



/* Monday Automation section css */
.core-services-section {
background: #000;
}
.heading-dec {
    max-width: 80%;
    text-align: left;
}
.heading-dec p {
max-width: 750px;
text-align: left;
}
.core-services-section .row {
row-gap: 24px;
}
.core-services-content {
padding: 24px;
border: 1px solid #FFFFFF33;
border-radius: 10px;
height: 100%;
position: relative;
overflow: hidden;
}
.core-services-content:hover .overlay {
transition: all 0.8s ease-out;
opacity: 1;
border-radius: 40%;
transform: translate3d(-12.5%, 12.5%, 0);
}
.core-services-content .overlay{
width: 200%;
height: 200%;
right: -50%;
position: absolute;
top: -50%;
background-color: #30cff2;
border-radius: 50%;
transition: all 0.8s ease-out;
opacity: 0;
transform: translate3d(62%, -62%, 0);
}
.core-services-content img{
position: relative;
z-index: 9;
max-width: 35px;
}
.core-services-content h3{
padding: 17px 0px 12px;
position: relative;
z-index: 9;
}
.core-services-content p {
margin: 0;
position: relative;
z-index: 9;
}
.core-services-section p.font-16.text-white {
max-width: 780px;
text-align: left;
line-height: 1.75em;
}

/* End */

/* Where monday.com automation css*/
.apps-section .row {
row-gap: 24px;
}
.apps-heading {
max-width: 62%;
text-align: left;
}
.apps-heading p {
max-width: 750px;
text-align: left;
}
.qr-code-bg {
background: #FFDE1D;
outline: 6px solid #FFDE1D33;
}
.app-card-content {
border-radius: 16px;
padding: 40px;
height: 100%;
}
.mirror-column-bg {
outline: 6px solid #30CFF233;
}
.resource-booking-bg {
background: #012840;
outline: 6px solid #01284033;
}
.autoassign-bg {
background: #000000;
outline: 6px solid #00000033;
}
/* End */

/* Automation css  */

.our-approach {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
background-image: url(../images/our-approach-line-shap.webp);
background-repeat: no-repeat;
background-size: 84% auto;
background-position: 0 7px;
}
.our-approach-heading {
    max-width: 60%;
    margin: auto;
}
.our-approach-content-bx {
flex: 0 0 18%;
}
.our-approach-num {
background: #022741;
width: 70px;
height: 70px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 50px;
}
.our-approach-num h3 {
font-size: 28px;
color: #022741;
background: white;
height: 30px;
width: 30px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 30px;
padding: 28px;
margin: 0;
font-weight: 700;
}
.our-approach-content {
margin-top: 30px;
}
.our-approach-content h4 {
font-size: 20px;
color: #022741;
line-height: 28px;
font-weight: 600;
}
.our-approach-content p {
font-size: 16px;
line-height: 24px;
}
.our-approach-content-bx.approach-content-bx2 {
margin-top: 60px;
}
.our-approach-content-bx.approach-content-bx4{
margin-top: 70px;
}
.our-approach-num.num2 {
background: #30cef1;
}
.our-approach-num.num4 {
background: #30cef1;
}
.our-approach-heading p.font-16.text-black {
max-width: 950px;
margin: auto;
text-align: center;
}
/* End */

/* ====== Monday PDF Work ====== */
.hs_pdf_wrapper {
display: flex;
gap: 30px;
background-color: #012840;
border-radius: 10px;
align-items: center;
box-shadow: 0px 4px 42px 0px rgba(0, 0, 0, 0.14);
}
.hs_pdf_wrapper > .hs_pdf_col {
flex: 1;
}
.hs_pdf_wrapper .hs_growth_title {
padding: 50px 0px 50px 50px;
}
.hs_pdf_wrapper .hs_growth_title p {
color: #353535;
margin-bottom: 30px;
}
.hs_pdf_btns {
display: flex;
align-items: center;
gap: 15px;
}
.hs_pdf_img img {
display: block;
margin-inline: auto;
width: 100%;
max-width: 450px;
margin-left: auto;
margin-right: 20px;
}
/* ====== End ====== */

/* industry blueprint */
.team-operationsec-heading {
width: 100%;
}
.team-operation-section .row {
row-gap: 24px;
}
.team-operationsec-heading p {
    max-width: 650px;
    text-align: left;
}
.pastEvntImg {
position: relative;
overflow: hidden;
border-radius: 10px;
}
.pastEvntImg:before {
content: "";
width: 100%;
height: 100%;
position: absolute;
bottom: 0;
left: 0;
background: linear-gradient(180.02deg, rgba(1, 40, 64, 0) 0.01%, rgba(1, 41, 64, 0.6) 66.2%, #012840 79.99%);
transition: 0.3s ease-in-out;
}
.pastEvntImg img {
height: 320px;
object-fit: cover;
object-position: top;
border-radius: 10px;
width: 100%;
}
.pastEvntcont {
padding: 20px;
width: 100%;
position: absolute;
bottom: -20px;
left: 0;
background: linear-gradient(180.02deg, rgba(1, 40, 64, 0) 0.01%, rgba(1, 40, 64, 0.92) 66.2%, #012840 99.99%);
transition: 0.2s ease;
}
.pastEvntImg .pastEvntcont img {
height: auto;
width: 40px;
}
.pastEvntcont h3 {
margin: 10px 0;
margin-bottom: 15px;
}
.pastEvntcont p {
margin: 0;
height: 0px;
transition: 0.3s ease-in-out;
}
.pastEvntImg:hover .pastEvntcont {
bottom: 0;
transition: 0.3s ease-in-out;
}
.pastEvntImg:hover h3{
margin-bottom: 15px;
}
.pastEvntImg:hover .pastEvntcont p {
height: 100%;
transition: 0.3s ease-in-out;
}
/* End */

/* ====== FAQ ====== */
.accordion-body ul li {
color: #878787;
}
.app_faq_md .app_faq_tabconent_inner .accordion-item .accordion-button {
padding: 25px 0;
}

.white-faq .accordion-item p {
color: #878787;
font-size: 16px;
}

.white-faq .app_faq_tabconent_inner .accordion-item .accordion-button {
color: #012840;
}
.white-faq .accordion-item {
box-shadow: 0 3px 16px #0000000d;
margin-bottom: 20px;
padding: 0 25px;
border-radius: 5px !important;
border: 1px solid rgba(0, 0, 0, 0.08) !important;
}
.app_faq_md .app_faq_tabconent {
width: 70%;
margin: auto;
}
.accordion-button:not(.collapsed) {
color: #0c63e4;
background-color: #fff;
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
}
.accordion-button {
position: relative;
display: flex;
align-items: center;
width: 100%;
padding: 1rem 1.25rem;
font-size: 1rem;
color: #212529;
text-align: left;
background-color: #fff;
border: 0;
border-radius: 0;
overflow-anchor: none;
transition:
color 0.15s ease-in-out,
background-color 0.15s ease-in-out,
border-color 0.15s ease-in-out,
box-shadow 0.15s ease-in-out,
border-radius 0.15s ease;
}
.accordion-button:not(.collapsed)::after {
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
transform: rotate(-180deg);
}
.accordion-button::after {
flex-shrink: 0;
width: 1.25rem;
height: 1.25rem;
margin-left: auto;
content: "";
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
background-repeat: no-repeat;
background-size: 1.25rem;
transition: transform 0.2s ease-in-out;
}
.accordion-body {
padding: 1rem 1.25rem;
}
.white-faq .accordion-item {
box-shadow: 0 3px 16px #0000000d;
margin-bottom: 20px;
padding: 0 25px;
border-radius: 5px;
border: 1px solid rgba(0, 0, 0, 0.08);
transition: all 0.4s ease;
}

.accordion-button {
padding: 20px 0;
font-weight: 500;
}

.accordion-body p {
color: #878787;
}

.accordion-flush .accordion-item:last-child {
border-bottom: 0;
margin-bottom: 0;
}
/* ====== End ====== */



/* ====== Monday PDF Work ====== */
.mn-book-demo{
background-color: #30cff2;
}
.mn-demo-wrapper {
display: flex;
gap: 30px;
border-radius: 10px;
align-items: end;
}
.mn-demo-wrapper > .mn_pdf_col {
flex: 1;
}
.mn-demo-wrapper > .mn_pdf_col:first-child{
align-self: center;
}
.mn-demo-wrapper .mn_growth_title {
padding: 50px 0px 50px 50px;
}
.mn-demo-wrapper .mn_growth_title p {
color: #022741;
margin-bottom: 30px;
} 
.mn_pdf_btns {
display: flex;
align-items: center;
gap: 15px;
}
.mn_pdf_img img {
display: block;
margin-inline: auto;
width: 100%;
max-width: 400px;
margin-left: auto;
margin-right: 20px;
}
/* ====== End ====== */



/* ====== Footer ====== */
footer.bg-black.bg-black-img.footer-new.footer-new-wrp {
background: linear-gradient(180deg, rgb(0, 0, 0) 13%, rgba(0, 0, 0, 1) 13%) !important;
} 
.tf_footer_call_to_action {
background: linear-gradient(180deg, #f9f9f9 50%, #000 50%) !important;
}
.contact_redirect_new {
padding-top: 0 !important;
display: none;
}

.footer_call_to_action{display: none;}
/* ==== End ==== */

/* ============= RESPONSIVE CSS STRAT ===========*/
@media (max-width: 991.99px) {
footer.bg-black.bg-black-img.footer-new.footer-new-wrp { background: linear-gradient(180deg, rgb(0, 0, 0) 10%, rgb(0, 0, 0) 10%) !important;}
/* ====== One System Roadmap ====== */
.one_system {padding: 40px 0px;}
.onesym-title {max-width: 100%;}
.onesym-title > h2 {font-size: 26px;}
.onesym-title > h2 br{display: none;}
.onesyetem-bx {padding: 20px;margin-top: 24px;}
/* ====== End ======= */

/* ======  CTA With Right Image ====== */
.hs_pdf_img img{display:none;}
.hs_pdf_wrapper{flex-direction:column;gap:0;}
.hs_pdf_wrapper .hs_growth_title{padding:30px;text-align:center;}
.hs_pdf_btns{justify-content:center;}
/* ====== End ======= */

/* ======  Book A Demo ====== */
.mn_pdf_img img{display:none;}
.mn-demo-wrapper{flex-direction:column;gap:0;}
.mn_pdf_wrapper .mn_growth_title{padding:30px;text-align:center;}
.mn_pdf_btns{justify-content:center;}
.mn-demo-wrapper .mn_growth_title {padding: 50px 0px 50px 0px;text-align: center;}
/* ====== End ======= */

/* ====== FAQ ====== */
.app_faq_md .app_faq_tabconent {width: 100%;}
.products-card-third {margin-top: 0px;}
.products-card {margin-top: 0px;}
/* ====== End ====== */

/* Autmation css */
.our-approach {
background-image: none;
}
.our-approach-content-bx {
flex: 0 0 50%;
margin-bottom: 10px;
}
.our-approach-content-bx.approach-content-bx2 {
margin-top: 0px;
}
.our-approach-content-bx.approach-content-bx4 {
margin-top: 0px;
}
/* End */
/* Industry blueprint */
.team-operationsec-heading p {
    max-width: 100%;
}
/* End */
/* Where monday .com automation */
.apps-heading, .apps-heading p {
max-width: 100%;
}
/* End */

/* Industry blueprint */
.team-operationsec-heading{
    padding-bottom: 30px !important;
}
/* End */

/* Monday automation css */
.heading-dec,
.heading-dec p{
    max-width: 100%;
}
/* End */
/* Approcah css */
.our-approach-heading {
    max-width: 100%;
}
/* End */
}

@media (max-width: 767.99px) {

.bg-skyblue.container.cnt_redirect {padding: 30px !important;}
footer.bg-black.bg-black-img.footer-new.footer-new-wrp {background: linear-gradient(180deg, rgb(0, 0, 0) 6%, rgb(0, 0, 0) 6%) !important;}
.page_section_title {font-size: 24px;}

/* ====== client logo ====== */
.clients_logo_module {  padding: 40px 0 40px; }
.clients_logo_module_heading > h2 {   font-size: 18px; }
/* ====== End ====== */

/* ====== One System Roadmap ====== */
.onesyetem-bx {padding: 20px;margin-top: 15px;}
.onesyetem-bx > h2{margin-bottom: 10px;}
/* ====== End ====== */

/* ====== StickySidebar ====== */
.StickySidebar {position: relative;top: 0;left: 0;margin-bottom: 0;max-width: 100%;}
.StickySidebar h2 { padding-bottom: 20px; }
.roi_box h3 { font-size: 18px;}
.roi_box_outer .col-md-6:not(:last-child) {margin-bottom: 15px !important;margin-top: 0 !important;}
.roi_box_outer .col-md-6:last-child{margin-bottom: 0 !important;}
/* ====== End ====== */

/* ======  Book A Demo ====== */
.mn-demo-wrapper .mn_growth_title {padding: 30px 0px 30px 0px;}
/* ====== End ====== */


/* ====== FAQ ====== */
.fc_heading{margin-bottom: 0;}
.products-card-third {margin-top: 0px;}
.products-card {margin-top: 0px;}
/* ====== End ====== */

/* Automation css */
.our-approach-content-bx {
flex: 0 0 100%;
margin-bottom: 20px;
}
.our-approach-content-bx.approach-content-bx2 {
margin-top: 0px;
}  
.our-approach-content-bx.approach-content-bx4 {
margin-top: 0px;
}
/* End */

/* Where monday.com automation */
.apps-heading h2{
margin-bottom: 15px;
}
.apps-heading p{
margin-bottom: 30px;
}
.our-approach{
margin-top: 40px;
}

/* End  */
}
